Subject: [bug#64521] [PATCH] gnu: tuba: Fix video-player crash and webp support.

From: Lilah Tascheter <[email-masked]>
Date: Sat, 8 Jul 2023 00:08:23 -0500

hey juli!

> First of all, could you split this into multiple patches?
yep!

> My other major concern is the inclusion of all those gstreamer
> plugins. Do we really need all of them? Ideally we want to avoid
> *-ugly and *-bad if we can.
-ugly can definately be removed; looks like it only provides DVD
decoding stuff. -bad, though, is required in order to play .mp4 video.

> Because spaces are used to separate the permissions the application
> requests, my browser seems to interpret them as indicating new URLs
> instead.
I just reported it upstream; the scopes aren't properly urlencoded.

thank you so much!
~lunabee